 .mod-box.mod-box-color1 .wk-twitter-single:before {
 	display: block;
 	margin-bottom: 20px;
 	padding-top: 140px;
 	text-align: center;
 	font-size: 36px;
 	line-height: 36px;
 	background: url(../../../images/yootheme/icon_twitter.png) 50% 0 no-repeat;
 	content: "latest tweet";
 }

  .mod-box.mod-box-color1 .wk-twitter-single .content {
  	font-family: Arial, Helvetica, sans-serif;
  	font-style: normal;
  	font-size: 18px;
  	line-height: 27px;
  	min-height: 194px;
  }

.mod-box.mod-box-color1 .wk-twitter-single .content:before,
.mod-box.mod-box-color1 .wk-twitter-single .content:after { content: '"'; }


#yoo-zoo .category {
color: #555;
}

#content #yoo-zoo a {
color: #333;
}

#content #yoo-zoo a:hover {
color: white;
}


#yoo-zoo .categories h2.title a, #yoo-zoo .items h2.pos-title a {
color: black;
}


.yoo-zoo.element-download-button > span > span {
color: #555;
}

.creation-form .element .more-options .trigger > div > div {
color: #333;
}

.menu-dropdown a.level1 > span, .menu-dropdown span.level1 > span {
border-bottom: 3px double white;
font-size:30px;
}